@charset "UTF-8";

.item-box {
  background-color:#fff;
  border-radius:20px;
  padding:2rem;
  font-size:0.8rem;
  color:#000;
}

.item-box h5 {
  font-weight:700;
  text-align: center;
  color:#003b90;
  padding:0 0 1rem 0;
}

.item-box p {
  margin-top:2rem;
  border-bottom:2px solid #003b90;
  padding-bottom:2rem;
  margin-bottom:2rem;
  font-size:0.8rem;
  line-height:180%;
} 

.item-introduction {
  padding:0 0 4rem 0;
  color:#fff;
  background-color: #003b90;
}

.item-introduction h2 {
  font-size: 1.7vw;
  font-weight: 700;
  line-height: 170%;
  margin-top:4rem;
  margin-bottom: 2rem;
}

.item-introduction-title p {
  font-size:0.8rem;
  margin-bottom:4rem;
}

.okigaru {
  background-color: #fff;
  color:#003b90;
  padding:3vw 0;
  text-align:center;
  line-height:200%;
  font-weight:700;
  font-size:1.7rem;
}


@media screen and (max-width: 768px) {

  .item-introduction-title h2 {
    padding-left:4rem;
    font-size:1.1rem;
  }

  .item-introduction-title p {
    margin-bottom:2rem;
    padding-left:4rem;
  }

  .okigaru {
    font-size:1rem;
  } 

}

